Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Thu, 3 Jan 2008 11:10:22 -0500

Debbie,
Ok.  So it looks like pricing is going to be exactly what you all paid last year.  For 82 locations including shipping and a 20% discount the total cost is $4538.70 ($55.35/location).  Do you need this put into a more formal quote.  I am not sure what they did last year.  Let me know how you like to proceed.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Wednesday, January 02, 2008 6:10 PM
  Subject: RE: posters

  82 English sets please.  How was your new year?  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 02, 2008 2:55 PM
  To: Deborah Downing
  Subject: Re: posters

  Debbie,

  I looked through your orders last year.  I didn't see any that had the Spanish sets.  Do you think you have any locations that might need the Spanish.  They are only mandatory if you have employees who may not read English very well.  Let me know if you would like me to include any in with your 82 English sets.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Monday, December 31, 2007 6:11 PM

    Subject: posters

    Hi Mike,

    My number of poster sets is 82.  Our Grass Valley store already has the 2008.  I don't believe Julia (person before me) ordered any in Spanish.  Is there a way you can confirm that for me?  Thank you and Happy New Year.

    Debbie